Bug 2024495 - sdorfehs-1.4 is available
Summary: sdorfehs-1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sdorfehs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-18 07:46 UTC by Upstream Release Monitoring
Modified: 2022-07-20 02:35 UTC (History)
1 user (show)

Fixed In Version: sdorfehs-1.4-1.fc37 sdorfehs-1.4-1.fc36 sdorfehs-1.4-1.fc35 sdorfehs-1.4-1.el9 sdorfehs-1.4-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-11 23:14:03 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-11-18 07:46:37 UTC
Latest upstream release: 1.2
Current version/release in rawhide: 1.1-3.fc35
URL: https://github.com/jcs/sdorfehs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/182067/

Comment 1 Upstream Release Monitoring 2022-04-30 18:59:06 UTC
Latest upstream release: 1.3
Current version/release in rawhide: 1.1-4.fc36
URL: https://github.com/jcs/sdorfehs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/182067/

Comment 2 Upstream Release Monitoring 2022-05-17 20:36:14 UTC
Latest upstream release: 1.4
Current version/release in rawhide: 1.1-4.fc36
URL: https://github.com/jcs/sdorfehs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/182067/

Comment 3 Fedora Update System 2022-07-11 23:11:35 UTC
FEDORA-2022-aa5fc63256 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-aa5fc63256

Comment 4 Fedora Update System 2022-07-11 23:14:03 UTC
FEDORA-2022-aa5fc63256 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-07-11 23:29:30 UTC
FEDORA-2022-b8633976e7 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b8633976e7

Comment 6 Fedora Update System 2022-07-11 23:37:19 UTC
FEDORA-2022-abfcdf4041 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-abfcdf4041

Comment 7 Fedora Update System 2022-07-11 23:45:03 UTC
FEDORA-EPEL-2022-f38902a6ca has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f38902a6ca

Comment 8 Fedora Update System 2022-07-11 23:53:13 UTC
FEDORA-EPEL-2022-86932c76a7 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-86932c76a7

Comment 9 Fedora Update System 2022-07-12 02:31:32 UTC
FEDORA-2022-b8633976e7 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b8633976e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b8633976e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-07-12 02:38:20 UTC
FEDORA-2022-abfcdf4041 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-abfcdf4041`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-abfcdf4041

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-07-12 03:15:31 UTC
FEDORA-EPEL-2022-86932c76a7 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-86932c76a7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-07-12 03:19:03 UTC
FEDORA-EPEL-2022-f38902a6ca has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f38902a6ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-07-20 01:31:21 UTC
FEDORA-2022-b8633976e7 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-07-20 01:38:35 UTC
FEDORA-2022-abfcdf4041 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-07-20 02:18:18 UTC
FEDORA-EPEL-2022-86932c76a7 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-07-20 02:35:49 UTC
FEDORA-EPEL-2022-f38902a6ca has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.